//*****************************************************************************
//
// This file is generated by ftrasterize; DO NOT EDIT BY HAND!
//
//*****************************************************************************
#include <stdbool.h>
#include <stdint.h>
#include "grlib/grlib.h"

//*****************************************************************************
//
// Details of this font:
//     Characters: 32 to 126 inclusive
//     Style: cmss
//     Size: 60 point
//     Bold: no
//     Italic: no
//     Memory usage: 8000 bytes
//
//*****************************************************************************

//*****************************************************************************
//
// The compressed data for the 60 point Cmss font.
// Contains characters 32 to 126 inclusive.
//
//*****************************************************************************
static const unsigned char g_pucCmss60Data[7800] =
{
      7,  25,   0, 127,   0,  60,  64,  46,  11, 240, 240,  53,
    101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101,
    101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101,
    101, 101, 101, 101, 101, 101, 101,   0,   7,  85, 101, 101,
    101, 101,   0,  21,  48,  32,  22,   0,   8,  37, 101, 101,
    101, 101, 101, 101, 101, 101, 101, 116, 116, 116, 116, 115,
    131, 131, 131, 131, 131, 115, 131, 131, 131, 131, 131,   0,
    122, 217,  47,   0,  20,  17, 193, 240, 240,  35, 163, 240,
    240,  19, 163, 240, 240,  18, 178, 240, 240,  34, 178, 240,
    240,  19, 163, 240, 240,  18, 179, 240, 240,  18, 178, 240,
    240,  19, 178, 240, 240,  19, 163, 240, 240,  18, 179, 240,
    240,  18, 178, 240, 240,  19, 178, 240, 240,  19, 163, 240,
    240,  18, 178, 240, 240,  34, 178, 240, 240,  19, 163, 240,
    240,  19, 163, 240, 240,  18, 178, 240, 240,  34, 178, 240,
    240,  19, 163, 240,  47,  15,  11, 111,  15,  11, 240,  82,
    178, 240, 240,  34, 178, 240, 240,  18, 179, 240, 240,  18,
    178, 240, 240,  34, 178, 240, 240,  19, 178, 240, 240,  18,
    178, 240, 240,  34, 178, 240,  95,  15,  11, 111,  15,  11,
    240,  35, 163, 240, 240,  18, 178, 240, 240,  34, 178, 240,
    240,  19, 163, 240, 240,  19, 163, 240, 240,  18, 178, 240,
    240,  34, 178, 240, 240,  19, 163, 240, 240,  18, 179, 240,
    240,  18, 178, 240, 240,  19, 178, 240, 240,  19, 163, 240,
    240,  18, 179, 240, 240,  18, 178, 240, 240,  19, 178, 240,
    240,  19, 163, 240, 240,  18, 178, 240, 240,  34, 178, 240,
    240,  19, 163, 240, 240,  19, 163, 240, 240,  33, 193,   0,
     20, 112, 126,  30, 163, 240, 195, 240, 195, 240, 169, 240,
     78, 255,   2, 207,   4, 166,  19,  70, 150,  35,  99, 165,
     51, 129, 165,  51, 240,  53,  67, 240,  53,  67, 240,  53,
     67, 240,  53,  67, 240,  53,  67, 240,  54,  51, 240,  54,
     51, 240,  70,  35, 240,  71,  19, 240,  90, 240, 107, 240,
     77, 240,  77, 240,  76, 240,  91, 240,  67,  24, 240,  51,
     55, 240,  35,  70, 240,  35,  85, 240,  35,  86, 240,  19,
    101, 240,  19, 101, 240,  19, 101, 240,  19, 101, 240,  19,
    101, 240,  19,  85, 129, 131,  85, 130, 115,  70, 132,  83,
     54, 135,  51,  38, 175,   4, 207,   2, 253, 240,  88, 240,
    163, 240, 195, 240, 195,   0,  47,  16, 186,  47, 100, 240,
    114, 240,  40, 240,  82, 240,  26, 240,  51, 252, 240,  19,
    240,  21,  37, 240,  19, 245,  69, 227, 240,  21,  69, 227,
    240,  20,  85, 211, 240,  21, 101, 195, 240,  21, 101, 179,
    240,  37, 101, 164, 240,  37, 101, 163, 240,  53, 101, 147,
    240,  69, 101, 147, 240,  69, 101, 131, 240,  85, 101, 131,
    240,  85, 101, 115, 240, 116,  85, 131, 240, 117,  69, 115,
    240, 148,  68, 115, 240, 165,  37, 115, 240, 186, 115, 240,
    216, 131, 240, 230, 131, 240, 240, 227, 240, 240, 211, 150,
    240, 227, 136, 240, 195, 138, 240, 163, 133,  37, 240, 147,
    117,  69, 240, 115, 133,  69, 240, 115, 132,  85, 240,  99,
    133, 101, 240,  83, 133, 101, 240,  67, 149, 101, 240,  67,
    149, 101, 240,  51, 165, 101, 240,  35, 181, 101, 240,  35,
    181, 101, 240,  19, 197, 101, 240,  19, 212, 100, 240,  19,
    229,  69, 240,  19, 229,  69, 243, 240,  21,  37, 243, 240,
     44, 243, 240,  58, 240,  18, 240,  88, 240,  34, 240, 116,
      0,  72, 140,  44,   0,  12,  85, 240, 240, 121, 240, 240,
     75, 240, 240,  44, 240, 240,  37,  53, 240, 245,  69, 240,
    245,  85, 240, 228, 101, 240, 213, 101, 240, 213, 101, 240,
    213, 101, 240, 213, 101, 240, 213,  85, 240, 229,  85, 240,
    229,  69, 240, 246,  53, 240, 246,  37, 240, 240,  37,  21,
    240, 240,  58, 240, 240,  73, 241, 240,  87, 240,  20, 240,
     38, 240,  21, 240,  37, 240,  36, 240,  39, 240,  20, 240,
     24, 245, 235, 228, 230,  37, 197, 214,  53, 196, 214,  85,
    165, 198, 101, 164, 213, 133, 133, 197, 150, 101, 213, 166,
     84, 229, 181,  69, 229, 182,  37, 245, 203, 240,  22, 201,
    240,  53, 200, 240,  70, 185, 240,  71, 110, 114, 159,  15,
      5, 175,   2,  47, 190, 109, 232, 200,   0,  78,  20,  11,
    240, 240,  53, 101, 101, 101, 101, 116, 116, 115, 131, 131,
    115, 131, 131,   0,  61,  64,  81,  20, 179, 240,  19, 240,
     20, 244, 244, 245, 244, 244, 240,  20, 245, 244, 245, 244,
    245, 245, 245, 244, 245, 245, 245, 245, 245, 229, 245, 245,
    245, 245, 245, 245, 245, 245, 245, 245, 245, 245, 245, 245,
    245, 240,  21, 245, 245, 245, 245, 240,  20, 240,  21, 245,
    245, 240,  21, 245, 240,  20, 240,  21, 240,  20, 240,  21,
    240,  20, 240,  21, 240,  20, 240,  36, 240,  36, 240,  35,
    240,  51,  96,  84,  20,   3, 240,  51, 240,  36, 240,  36,
    240,  36, 240,  21, 240,  20, 240,  36, 240,  20, 240,  21,
    240,  20, 240,  21, 240,  20, 240,  21, 245, 245, 240,  20,
    240,  21, 245, 245, 245, 240,  20, 240,  21, 245, 245, 245,
    245, 245, 245, 245, 245, 245, 245, 245, 245, 245, 245, 245,
    244, 245, 245, 245, 245, 244, 245, 245, 245, 244, 245, 244,
    245, 244, 240,  20, 244, 245, 244, 244, 244, 240,  19, 240,
     19, 240,  32,  65,  29, 163, 240, 165, 240, 149, 240, 149,
    240, 149, 240, 149, 240,  19,  85,  83, 133,  53,  54, 118,
     52,  38, 150,  36,  22, 191,   2, 237, 240,  57, 240, 103,
    240,  91, 240,  31, 199,  19,  23, 150,  37,  38, 118,  53,
     54, 116,  69,  83, 145, 101,  97, 240,  37, 240, 149, 240,
    149, 240, 149, 240, 163,   0, 125,  32, 119,  44,   0,  62,
     98, 240, 240, 194, 240, 240, 194, 240, 240, 194, 240, 240,
    194, 240, 240, 194, 240, 240, 194, 240, 240, 194, 240, 240,
    194, 240, 240, 194, 240, 240, 194, 240, 240, 194, 240, 240,
    194, 240, 240, 194, 240, 240, 194, 240, 240, 194, 240, 240,
    194, 240, 240, 194, 240, 159,  15,   8, 111,  15,   8, 240,
    146, 240, 240, 194, 240, 240, 194, 240, 240, 194, 240, 240,
    194, 240, 240, 194, 240, 240, 194, 240, 240, 194, 240, 240,
    194, 240, 240, 194, 240, 240, 194, 240, 240, 194, 240, 240,
    194, 240, 240, 194, 240, 240, 194, 240, 240, 194, 240, 240,
    194, 240, 240, 194,   0,  63,  64,  18,  11,   0,  55,   5,
    101, 101, 101, 101, 116, 115, 131, 131, 115, 131, 131,   0,
     12,  10,  21,   0,  78, 111, 111, 111, 111,   0,  69,  12,
     11,   0,  55,   5, 101, 101, 101, 101,   0,  21,  48, 124,
     28, 240,  82, 240, 178, 240, 163, 240, 163, 240, 163, 240,
    147, 240, 163, 240, 163, 240, 147, 240, 163, 240, 148, 240,
    147, 240, 163, 240, 147, 240, 163, 240, 163, 240, 147, 240,
    163, 240, 163, 240, 147, 240, 163, 240, 148, 240, 147, 240,
    163, 240, 148, 240, 147, 240, 163, 240, 147, 240, 163, 240,
    163, 240, 147, 240, 163, 240, 163, 240, 147, 240, 163, 240,
    148, 240, 147, 240, 163, 240, 148, 240, 147, 240, 163, 240,
    147, 240, 163, 240, 163, 240, 147, 240, 163, 240, 163, 240,
    147, 240, 163, 240, 148, 240, 147, 240, 163, 240, 147, 240,
    163, 240, 163, 240, 147, 240, 163, 240, 163, 240, 162, 240,
    178, 240, 176,  89,  30,   0,  16,  22, 240, 122, 240,  62,
    255,   1, 230,  71, 197, 133, 181, 150, 165, 165, 164, 197,
    133, 197, 133, 197, 133, 197, 132, 228, 117, 229, 101, 229,
    101, 229, 101, 229, 101, 229, 101, 229, 101, 229, 101, 229,
    101, 229, 101, 229, 101, 229, 101, 229, 101, 229, 101, 229,
    101, 229, 101, 229, 101, 229, 117, 198, 117, 197, 133, 197,
    134, 166, 149, 165, 166, 134, 181, 133, 199,  71, 223,   1,
    254, 240,  58, 240, 118,   0,  54,  48,  83,  25,   0,  16,
    114, 240, 100, 240,  55, 220, 220, 220, 212,  53, 240,  85,
    240,  85, 240,  85, 240,  85, 240,  85, 240,  85, 240,  85,
    240,  85, 240,  85, 240,  85, 240,  85, 240,  85, 240,  85,
    240,  85, 240,  85, 240,  85, 240,  85, 240,  85, 240,  85,
    240,  85, 240,  85, 240,  85, 240,  85, 240,  85, 240,  85,
    240,  85, 240,  85, 240,  85, 240,  85, 240,  85, 223,   4,
    111,   4, 111,   4,   0,  47,  80,  88,  29,   0,  19,   8,
    240,  76, 240,  30, 239,   2, 181, 103, 165, 150, 148, 182,
    116, 213, 116, 213, 115, 230,  99, 245, 113, 240,  21, 240,
    149, 240, 149, 240, 149, 240, 149, 240, 133, 240, 149, 240,
    133, 240, 149, 240, 133, 240, 133, 240, 148, 240, 148, 240,
    148, 240, 148, 240, 148, 240, 148, 240, 148, 240, 148, 240,
    148, 240, 148, 240, 148, 240, 148, 240, 148, 240, 148, 240,
    159,   8, 111,   8, 111,   8, 111,   8,   0,  55,  16,  91,
     29,   0,  15,  71, 240,  91, 240,  30, 239,   1, 198, 102,
    165, 149, 164, 181, 147, 197, 146, 228, 161, 228, 240, 164,
    240, 164, 240, 149, 240, 149, 240, 133, 240, 149, 240, 133,
    240, 119, 240,  43, 240,  57, 240,  89, 240,  91, 240, 165,
    240, 165, 240, 165, 240, 165, 240, 149, 240, 165, 240, 149,
    240, 149, 240, 149, 240, 149,  97, 240,  37,  97, 240,  21,
    114, 245, 116, 198, 117, 166, 151, 102, 191,   3, 207, 240,
     28, 240,  86,   0,  52,  80,  96,  31,   0,  25,   6, 240,
    166, 240, 151, 240, 136, 240, 136, 240, 115,  21, 240, 115,
     21, 240, 100,  21, 240,  84,  37, 240,  84,  37, 240,  68,
     53, 240,  68,  53, 240,  53,  53, 240,  52,  69, 240,  37,
     69, 240,  21,  85, 240,  20, 101, 245, 101, 244, 117, 229,
    117, 213, 133, 213, 133, 197, 149, 197, 149, 181, 165, 191,
     10, 111,  10, 111,  10, 111,  10, 240, 101, 240, 181, 240,
    181, 240, 181, 240, 181, 240, 181, 240, 181, 240, 181, 240,
    181, 240, 181,   0,  59,  64,  86,  29,   0,  22,  15,   4,
    175,   4, 175,   4, 175,   4, 165, 240, 149, 240, 149, 240,
    149, 240, 149, 240, 149, 240, 149, 240, 149, 240, 149, 240,
    149,  54, 245,  25, 239,   2, 207,   3, 184,  85, 183, 117,
    166, 149, 149, 165, 240, 149, 240, 165, 240, 149, 240, 149,
    240, 149, 240, 149, 240, 149, 240, 149, 240, 149, 240, 148,
    129, 245, 115, 229, 116, 197, 134, 150, 151,  87, 191,   2,
    223, 240,  27, 240,  87,   0,  52,  80,  90,  30,   0,  16,
     71, 240, 107, 240,  45, 240,  30, 247,  98, 230, 240, 133,
    240, 165, 240, 149, 240, 164, 240, 165, 240, 164, 240, 165,
    240, 165,  86, 229,  58, 196,  60, 165,  31, 149,  20,  87,
    136, 134, 135, 166, 118, 197, 118, 197, 118, 213, 101, 229,
    101, 229, 101, 229, 101, 229, 101, 229, 101, 229, 116, 229,
    116, 229, 117, 213, 117, 212, 148, 197, 149, 181, 164, 165,
    181, 133, 214,  86, 223,   1, 254, 240,  58, 240, 118,   0,
     54,  48,  85,  29,   0,  21, 111,   8, 111,   8, 111,   8,
    111,   8, 240, 164, 240, 148, 240, 163, 240, 164, 240, 148,
    240, 148, 240, 164, 240, 148, 240, 164, 240, 148, 240, 149,
    240, 148, 240, 149, 240, 148, 240, 149, 240, 149, 240, 148,
    240, 149, 240, 149, 240, 148, 240, 149, 240, 149, 240, 148,
    240, 149, 240, 149, 240, 149, 240, 149, 240, 149, 240, 133,
    240, 149, 240, 149, 240, 149, 240, 149, 240, 149, 240, 149,
      0,  56,  80,  88,  30,   0,  16,  22, 240, 108, 240,  46,
    255,   1, 214, 102, 181, 165, 164, 196, 149, 197, 132, 228,
    132, 228, 132, 228, 132, 228, 132, 228, 132, 228, 148, 196,
    165, 180, 180, 164, 213, 101, 254, 240,  58, 240,  91, 240,
     46, 245, 102, 197, 134, 165, 165, 149, 197, 133, 197, 117,
    229, 101, 229, 101, 229, 101, 229, 101, 229, 101, 229, 117,
    197, 133, 197, 134, 166, 150, 134, 182, 102, 223,   1, 254,
    240,  44, 240, 102,   0,  54,  48,  89,  30,   0,  16,  22,
    240, 122, 240,  77, 255,   1, 230,  85, 213, 133, 181, 165,
    165, 165, 149, 196, 149, 197, 117, 228, 117, 228, 117, 228,
    117, 229, 101, 229, 101, 229, 101, 229, 101, 229, 101, 229,
    102, 213, 117, 198, 117, 198, 118, 167, 134, 136, 150,  90,
    159,  21, 172,  53, 186,  68, 230, 100, 240, 165, 240, 164,
    240, 180, 240, 165, 240, 164, 240, 165, 240, 149, 210, 149,
    228,  87, 223,   1, 238, 240,  59, 240, 103,   0,  54,  80,
     19,  11,   0,  26,  21, 101, 101, 101, 101,   0,  22, 101,
    101, 101, 101, 101,   0,  21,  48,  25,  11,   0,  26,  21,
    101, 101, 101, 101,   0,  22, 101, 101, 101, 101, 101, 116,
    115, 131, 131, 115, 131, 131,   0,  12,  46,  11,   0,  20,
     85, 101, 101, 101, 101,   0,   7,  85, 101, 101, 101, 101,
    101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101,
    101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101,
    101, 101, 101, 240, 240, 144,  25,  44,   0, 127, 240, 240,
    175,  15,   8, 111,  15,   8,   0,  44, 111,  15,   8, 111,
     15,   8,   0, 127,   0,   5,  96,  81,  27,   0,  51,  69,
    240, 117, 240, 117, 240, 117, 240, 117,   0,  19, 100, 240,
    132, 240, 132, 240, 132, 240, 132, 240, 132, 240, 132, 240,
    117, 240, 116, 240, 132, 240, 117, 240, 116, 240, 117, 240,
    116, 240, 117, 240, 101, 240, 102, 240,  86, 240, 101, 240,
    102, 240, 101, 240, 117, 240, 117, 240, 117, 240, 117, 240,
    118, 209, 133, 179, 134, 119, 143,   4, 159,   1, 205, 240,
     24,   0,  11,  96,  81,  26,   0,  10,  56, 240,  29, 191,
      1, 159,   3, 134, 103, 115, 181, 129, 198, 240, 101, 240,
    101, 240, 101, 240, 101, 240, 101, 240,  86, 240,  85, 240,
     86, 240,  70, 240,  70, 240,  70, 240,  85, 240,  85, 240,
    101, 240,  85, 240, 101, 240, 100, 240, 101, 240, 100, 240,
    116, 240, 116, 240, 116, 240, 116, 240, 116, 240, 116,   0,
     19,   4, 240, 116, 240, 116, 240, 116, 240, 116,   0,  50,
     80, 121,  38,   0,  16,  24, 240, 205, 240, 143,   2, 240,
     95,   4, 240,  41, 103, 247, 166, 231, 198, 214, 118,  21,
    198, 111, 166, 111,   1, 165, 111,   2, 149, 102,  72, 149,
     86, 104, 117, 101, 135, 117,  85, 166, 117,  85, 166, 102,
     85, 166, 101,  85, 197, 101,  85, 197, 101,  85, 197, 101,
     85, 197, 101,  85, 197, 101,  85, 197, 101,  85, 197, 101,
     85, 197, 102,  85, 165, 133,  85, 165, 133,  85, 165, 134,
     85, 133, 165,  86, 102, 165, 102,  70, 197, 110, 214, 108,
    246, 106, 240,  23, 118, 240,  71, 240, 240,  39, 240, 240,
     41, 136, 239,   7, 240,  63,   3, 240, 126, 240, 200,   0,
     73,  16, 131,  40,   0,  16, 101, 240, 240,  86, 240, 240,
     55, 240, 240,  56, 240, 240,  40, 240, 240,  20,  20, 240,
    240,  20,  21, 240, 244,  21, 240, 228,  37, 240, 228,  53,
    240, 197,  53, 240, 196,  69, 240, 196,  85, 240, 165,  85,
    240, 164, 101, 240, 164, 117, 240, 133, 117, 240, 132, 133,
    240, 132, 149, 240, 101, 149, 240, 100, 165, 240, 100, 181,
    240,  69, 181, 240,  68, 212, 240,  68, 213, 240,  37, 213,
    240,  47,   9, 240,  31,   9, 255,  10, 255,  11, 228, 240,
     37, 213, 240,  37, 212, 240,  54, 196, 240,  69, 181, 240,
     69, 180, 240,  86, 149, 240, 101, 149, 240, 101, 148, 240,
    133, 117, 240, 133, 117, 240, 133, 116, 240, 165,   0,  75,
     96, 116,  36,   0,  13,  79,   3, 240,  63,   7, 239,   8,
    213, 185, 181, 231, 165, 240,  22, 149, 240,  37, 149, 240,
     53, 133, 240,  53, 133, 240,  53, 133, 240,  53, 133, 240,
     53, 133, 240,  53, 133, 240,  38, 133, 240,  37, 149, 246,
    165, 230, 181, 184, 207,   7, 239,   5, 240,  31,   6, 255,
      9, 197, 200, 181, 247, 149, 240,  23, 133, 240,  53, 133,
    240,  54, 117, 240,  69, 117, 240,  85, 101, 240,  85, 101,
    240,  85, 101, 240,  85, 101, 240,  85, 101, 240,  70, 101,
    240,  69, 117, 240,  54, 117, 240,  38, 133, 247, 149, 216,
    175,  10, 191,   8, 223,   5,   0,  69,  64,  96,  35,   0,
     14, 122, 240, 143, 240,  63,   4, 239,   6, 216, 133, 215,
    195, 198, 240,  17, 182, 240, 229, 240, 229, 240, 245, 240,
    229, 240, 245, 240, 229, 240, 245, 240, 245, 240, 230, 240,
    229, 240, 245, 240, 245, 240, 245, 240, 245, 240, 245, 240,
    245, 240, 245, 240, 246, 240, 245, 240, 245, 240, 245, 240,
    240,  21, 240, 245, 240, 246, 240, 245, 240, 240,  21, 240,
    246, 240, 246, 240,  33, 199, 211, 216, 134, 239,   6, 240,
     31,   3, 240,  63, 240, 137,   0,  67,  16, 126,  39,   0,
     14,  95,   4, 240,  95,   7, 240,  47,   9, 245, 200, 229,
    246, 213, 240,  22, 197, 240,  38, 181, 240,  54, 165, 240,
     69, 165, 240,  85, 149, 240,  86, 133, 240, 101, 133, 240,
    101, 133, 240, 117, 117, 240, 117, 117, 240, 117, 117, 240,
    133, 101, 240, 133, 101, 240, 133, 101, 240, 133, 101, 240,
    133, 101, 240, 133, 101, 240, 133, 101, 240, 133, 101, 240,
    133, 101, 240, 133, 101, 240, 132, 117, 240, 117, 117, 240,
    117, 117, 240, 117, 117, 240, 101, 133, 240, 101, 133, 240,
     85, 149, 240,  70, 149, 240,  69, 165, 240,  53, 181, 240,
     37, 197, 246, 213, 200, 239,   9, 255,   7, 240,  47,   4,
      0,  75,  80,  91,  32,   0,  12,  15,  10, 127,  10, 127,
     10, 127,  10, 117, 240, 197, 240, 197, 240, 197, 240, 197,
    240, 197, 240, 197, 240, 197, 240, 197, 240, 197, 240, 197,
    240, 197, 240, 197, 240, 197, 240, 207,   9, 143,   9, 143,
      9, 143,   9, 133, 240, 197, 240, 197, 240, 197, 240, 197,
    240, 197, 240, 197, 240, 197, 240, 197, 240, 197, 240, 197,
    240, 197, 240, 197, 240, 197, 240, 197, 240, 197, 240, 207,
     11, 111,  11, 111,  11, 111,  11,   0,  60,  96,  90,  30,
      0,  11,  47,   9, 111,   9, 111,   9, 111,   9, 101, 240,
    165, 240, 165, 240, 165, 240, 165, 240, 165, 240, 165, 240,
    165, 240, 165, 240, 165, 240, 165, 240, 165, 240, 165, 240,
    165, 240, 165, 240, 175,   7, 143,   7, 143,   7, 143,   7,
    133, 240, 165, 240, 165, 240, 165, 240, 165, 240, 165, 240,
    165, 240, 165, 240, 165, 240, 165, 240, 165, 240, 165, 240,
    165, 240, 165, 240, 165, 240, 165, 240, 165, 240, 165, 240,
    165,   0,  59,  48, 110,  36,   0,  15,  41, 240, 159, 240,
     79,   4, 240,  31,   6, 232, 119, 215, 196, 198, 240,  18,
    182, 240,  49, 181, 240, 245, 240, 246, 240, 245, 240, 240,
     21, 240, 245, 240, 240,  21, 240, 240,  21, 240, 246, 240,
    245, 240, 240,  21, 240, 240,  21, 240, 240,  21, 240, 240,
     21, 240, 240,  21, 240, 240,  21, 240, 240,  21, 220, 102,
    204, 117, 204, 117, 204, 117, 240,  69, 133, 240,  53, 133,
    240,  53, 134, 240,  37, 149, 240,  37, 165, 240,  21, 166,
    245, 182, 229, 199, 197, 216, 135, 239,   7, 255,   5, 240,
     63, 240, 153,   0,  69,  16, 129,  35,   0,  13,  21, 240,
     69, 101, 240,  69, 101, 240,  69, 101, 240,  69, 101, 240,
     69, 101, 240,  69, 101, 240,  69, 101, 240,  69, 101, 240,
     69, 101, 240,  69, 101, 240,  69, 101, 240,  69, 101, 240,
     69, 101, 240,  69, 101, 240,  69, 101, 240,  69, 101, 240,
     69, 101, 240,  69, 111,  14, 111,  14, 111,  14, 111,  14,
    101, 240,  69, 101, 240,  69, 101, 240,  69, 101, 240,  69,
    101, 240,  69, 101, 240,  69, 101, 240,  69, 101, 240,  69,
    101, 240,  69, 101, 240,  69, 101, 240,  69, 101, 240,  69,
    101, 240,  69, 101, 240,  69, 101, 240,  69, 101, 240,  69,
    101, 240,  69, 101, 240,  69, 101, 240,  69, 101, 240,  69,
      0,  66,  48,  49,  11, 240, 240,  53, 101, 101, 101, 101,
    101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101,
    101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101,
    101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101,
    101,   0,  21,  48,  91,  26,   0,  11,  85, 240, 101, 240,
    101, 240, 101, 240, 101, 240, 101, 240, 101, 240, 101, 240,
    101, 240, 101, 240, 101, 240, 101, 240, 101, 240, 101, 240,
    101, 240, 101, 240, 101, 240, 101, 240, 101, 240, 101, 240,
    101, 240, 101, 240, 101, 240, 101, 240, 101, 240, 101, 240,
    101, 240, 101, 240, 101, 240, 101, 240, 101, 240, 101, 240,
    101, 240, 101, 240, 101, 240, 101, 113, 198, 114, 166, 132,
    104, 127,   3, 159,   1, 205, 240,  23,   0,  47,  16, 121,
     37,   0,  13, 117, 240,  70, 117, 240,  54, 133, 240,  53,
    149, 240,  37, 165, 240,  22, 165, 246, 181, 230, 197, 214,
    213, 198, 229, 182, 245, 166, 240,  21, 150, 240,  37, 134,
    240,  53, 118, 240,  69, 118, 240,  69, 102, 240,  85,  86,
    240, 101,  71, 240, 101,  56, 240, 101,  42, 240,  85,  28,
    240,  75,  37, 240,  74,  69, 240,  57,  86, 240,  41, 101,
    240,  40, 133, 240,  23, 150, 246, 181, 245, 198, 229, 213,
    229, 229, 213, 230, 197, 245, 197, 240,  21, 181, 240,  22,
    165, 240,  37, 165, 240,  53, 149, 240,  54, 133, 240,  69,
    133, 240,  70, 117, 240,  85, 117, 240, 101,   0,  70,  16,
     91,  29,   0,  10, 117, 240, 149, 240, 149, 240, 149, 240,
    149, 240, 149, 240, 149, 240, 149, 240, 149, 240, 149, 240,
    149, 240, 149, 240, 149, 240, 149, 240, 149, 240, 149, 240,
    149, 240, 149, 240, 149, 240, 149, 240, 149, 240, 149, 240,
    149, 240, 149, 240, 149, 240, 149, 240, 149, 240, 149, 240,
    149, 240, 149, 240, 149, 240, 149, 240, 149, 240, 149, 240,
    149, 240, 149, 240, 149, 240, 149, 240, 159,   8, 111,   8,
    111,   8, 111,   8,   0,  55,  16, 167,  45,   0,  16, 120,
    240, 151, 104, 240, 136, 104, 240, 136, 105, 240, 120, 105,
    240, 105, 105, 240, 105, 106, 240,  74, 101,  20, 240,  68,
     21, 101,  20, 240,  68,  21, 101,  21, 240,  37,  21, 101,
     36, 240,  36,  37, 101,  36, 240,  36,  37, 101,  37, 245,
     37, 101,  52, 244,  53, 101,  52, 229,  53, 101,  53, 213,
     53, 101,  68, 212,  69, 101,  69, 181,  69, 101,  69, 181,
     69, 101,  84, 180,  85, 101,  85, 164,  85, 101,  85, 149,
     85, 101, 100, 148, 101, 101, 101, 117, 101, 101, 101, 117,
    101, 101, 116, 116, 117, 101, 117,  85, 117, 101, 117,  85,
    117, 101, 132,  84, 133, 101, 133,  68, 133, 101, 148,  53,
    133, 101, 148,  52, 149, 101, 149,  36, 149, 101, 164,  20,
    165, 101, 164,  20, 165, 101, 164,  20, 165, 101, 183, 181,
    101, 183, 181, 101, 183, 181, 101, 197, 197, 101, 197, 197,
    101, 240, 229,   0,  85,  16, 129,  36,   0,  13,  72, 240,
     37, 104, 240,  37, 105, 240,  21, 105, 240,  21, 106, 245,
    106, 245, 101,  21, 229, 101,  21, 229, 101,  37, 213, 101,
     37, 213, 101,  53, 197, 101,  53, 197, 101,  69, 181, 101,
     69, 181, 101,  84, 181, 101,  85, 165, 101,  85, 165, 101,
    101, 149, 101, 101, 149, 101, 117, 133, 101, 117, 133, 101,
    133, 117, 101, 133, 117, 101, 149, 101, 101, 149, 101, 101,
    165,  85, 101, 165,  85, 101, 180,  85, 101, 181,  69, 101,
    181,  69, 101, 197,  53, 101, 197,  53, 101, 213,  37, 101,
    213,  37, 101, 229,  21, 101, 229,  21, 101, 250, 101, 250,
    101, 240,  25, 101, 240,  25, 101, 240,  40, 101, 240,  40,
      0,  68,  32, 133,  41,   0,  12,   7, 240, 240,  29, 240,
    207,   1, 240, 143,   4, 240, 103, 104, 240,  70, 182, 240,
     38, 214, 246, 246, 229, 240,  37, 213, 240,  69, 197, 240,
     70, 165, 240, 101, 165, 240, 101, 149, 240, 133, 133, 240,
    133, 133, 240, 133, 132, 240, 165, 101, 240, 165, 101, 240,
    165, 101, 240, 165, 101, 240, 165, 101, 240, 165, 101, 240,
    165, 101, 240, 165, 101, 240, 165, 101, 240, 165, 102, 240,
    149, 117, 240, 133, 133, 240, 133, 133, 240, 133, 134, 240,
    117, 149, 240, 101, 165, 240, 101, 181, 240,  69, 198, 240,
     53, 213, 240,  37, 230, 246, 246, 214, 240,  39, 166, 240,
     72,  88, 240, 111,   4, 240, 143,   2, 240, 189, 240, 240,
     23,   0,  74,  32, 104,  34,   0,  12, 111,   3, 240,  31,
      6, 223,   8, 181, 199, 165, 230, 149, 246, 133, 240,  22,
    117, 240,  37, 117, 240,  37, 117, 240,  53, 101, 240,  53,
    101, 240,  53, 101, 240,  53, 101, 240,  53, 101, 240,  53,
    101, 240,  38, 101, 240,  37, 117, 240,  22, 117, 246, 133,
    230, 149, 200, 159,   9, 175,   7, 207,   6, 223,   3, 240,
     21, 240, 229, 240, 229, 240, 229, 240, 229, 240, 229, 240,
    229, 240, 229, 240, 229, 240, 229, 240, 229, 240, 229, 240,
    229, 240, 229, 240, 229, 240, 229, 240, 229,   0,  67,  48,
    152,  41,   0,  12,   7, 240, 240,  29, 240, 207,   1, 240,
    143,   4, 240, 104,  88, 240,  70, 182, 240,  38, 214, 246,
    246, 229, 240,  37, 213, 240,  69, 197, 240,  70, 165, 240,
    101, 165, 240, 101, 149, 240, 133, 133, 240, 133, 133, 240,
    133, 133, 240, 134, 101, 240, 165, 101, 240, 165, 101, 240,
    165, 101, 240, 165, 101, 240, 165, 101, 240, 165, 101, 240,
    165, 101, 240, 165, 101, 240, 165, 101, 240, 165, 117, 240,
    149, 117, 240, 133, 133, 240, 133, 133, 240, 133, 149, 133,
    133, 165, 149, 117, 181, 134,  85, 197, 149,  85, 213, 149,
     53, 230, 134,  22, 246, 139, 240,  38, 137, 240,  72,  88,
    240, 111,   4, 240, 143,   3, 240, 175,   2, 240, 199,  38,
    240, 240, 101, 240, 240, 102, 240, 240, 102, 240, 240, 102,
    240, 240,  86, 240, 240, 102,   0,  42, 113,  35,   0,  13,
     31,   3, 240,  47,   6, 239,   8, 197, 199, 181, 230, 165,
    240,  21, 149, 240,  22, 133, 240,  37, 133, 240,  53, 117,
    240,  53, 117, 240,  53, 117, 240,  53, 117, 240,  53, 117,
    240,  53, 117, 240,  37, 133, 240,  37, 133, 240,  21, 149,
    231, 149, 200, 175,   9, 191,   7, 223,   5, 255,   3, 240,
     37, 149, 240,  21, 165, 245, 165, 245, 181, 229, 181, 229,
    197, 213, 197, 213, 213, 197, 229, 181, 229, 181, 245, 165,
    245, 165, 240,  21, 149, 240,  21, 149, 240,  37, 133, 240,
     53, 117, 240,  53, 117, 240,  69, 101, 240,  69,   0,  66,
     48,  96,  33,   0,   9,  73, 240, 126, 240,  47,   3, 239,
      5, 199, 119, 182, 195, 182, 226, 181, 240, 213, 240, 197,
    240, 213, 240, 213, 240, 213, 240, 213, 240, 214, 240, 214,
    240, 199, 240, 199, 240, 187, 240, 141, 240, 111, 240,  95,
    240,  94, 240, 124, 240, 169, 240, 183, 240, 199, 240, 198,
    240, 214, 240, 198, 240, 213, 240, 213, 240, 213, 240, 213,
    240, 213, 240, 197, 130, 240,  53, 131, 240,  22, 133, 214,
    137, 135, 175,   7, 223,   4, 240,  31, 240, 121,   0,  59,
     80, 132,  41,   0,  15,  63,  15,   5, 111,  15,   5, 111,
     15,   5, 111,  15,   5, 240, 101, 240, 240, 101, 240, 240,
    101, 240, 240, 101, 240, 240, 101, 240, 240, 101, 240, 240,
    101, 240, 240, 101, 240, 240, 101, 240, 240, 101, 240, 240,
    101, 240, 240, 101, 240, 240, 101, 240, 240, 101, 240, 240,
    101, 240, 240, 101, 240, 240, 101, 240, 240, 101, 240, 240,
    101, 240, 240, 101, 240, 240, 101, 240, 240, 101, 240, 240,
    101, 240, 240, 101, 240, 240, 101, 240, 240, 101, 240, 240,
    101, 240, 240, 101, 240, 240, 101, 240, 240, 101, 240, 240,
    101, 240, 240, 101, 240, 240, 101, 240, 240, 101, 240, 240,
    101, 240, 240, 101, 240, 240, 101, 240, 240, 101,   0,  79,
     64, 128,  35,   0,  13,  21, 240,  69, 101, 240,  69, 101,
    240,  69, 101, 240,  69, 101, 240,  69, 101, 240,  69, 101,
    240,  69, 101, 240,  69, 101, 240,  69, 101, 240,  69, 101,
    240,  69, 101, 240,  69, 101, 240,  69, 101, 240,  69, 101,
    240,  69, 101, 240,  69, 101, 240,  69, 101, 240,  69, 101,
    240,  69, 101, 240,  69, 101, 240,  69, 101, 240,  69, 101,
    240,  69, 101, 240,  69, 101, 240,  69, 101, 240,  69, 101,
    240,  69, 101, 240,  69, 101, 240,  69, 101, 240,  69, 101,
    240,  69, 102, 240,  53, 117, 240,  37, 133, 240,  37, 134,
    245, 165, 245, 181, 213, 199, 151, 216,  88, 255,   4, 240,
     47,   1, 240, 109, 240, 167,   0,  63,  48, 134,  41,   0,
     15,  53, 240, 180, 102, 240, 149, 117, 240, 149, 117, 240,
    148, 134, 240, 117, 149, 240, 117, 149, 240, 116, 181, 240,
     85, 181, 240,  85, 181, 240,  69, 213, 240,  53, 213, 240,
     52, 229, 240,  37, 245, 240,  21, 245, 240,  20, 240,  21,
    245, 240,  37, 229, 240,  37, 213, 240,  69, 197, 240,  69,
    197, 240,  69, 181, 240, 101, 165, 240, 101, 164, 240, 117,
    149, 240, 133, 133, 240, 133, 117, 240, 150, 101, 240, 165,
    101, 240, 165,  85, 240, 197,  69, 240, 197,  69, 240, 197,
     68, 240, 229,  52, 240, 229,  36, 240, 245,  36, 240, 240,
     21,  20, 240, 240,  25, 240, 240,  41, 240, 240,  56, 240,
    240,  55, 240, 240,  86, 240, 240,  86,   0,  79,  48, 197,
     57,   0,  21,  53, 240,  53, 240,  68, 101, 240,  54, 240,
     37, 102, 240,  38, 240,  37, 117, 240,  23, 240,  36, 133,
    240,  24, 240,  20, 133, 240,  19,  20, 245, 149, 228,  20,
    245, 149, 228,  20, 244, 165, 228,  21, 213, 166, 212,  21,
    213, 181, 196,  52, 212, 197, 196,  52, 212, 197, 196,  53,
    181, 198, 180,  53, 181, 213, 164,  84, 180, 229, 164,  84,
    180, 229, 164,  85, 149, 245, 148,  85, 149, 245, 132, 116,
    148, 240,  21, 132, 117, 132, 240,  21, 132, 117, 117, 240,
     37, 116, 117, 116, 240,  53, 100, 148, 116, 240,  53, 100,
    149, 100, 240,  53, 100, 149,  85, 240,  69,  84, 149,  84,
    240,  85,  68, 180,  84, 240,  85,  68, 180,  84, 240, 100,
     68, 181,  53, 240, 101,  52, 196,  52, 240, 117,  36, 212,
     52, 240, 117,  36, 212,  52, 240, 132,  36, 213,  21, 240,
    132,  35, 244,  20, 240, 149,  19, 244,  20, 240, 153, 244,
     20, 240, 168, 240,  19,  19, 240, 183, 240,  39, 240, 183,
    240,  39, 240, 183, 240,  39, 240, 198, 240,  53, 240, 213,
    240,  69,   0, 109, 131,  41,   0,  15,  70, 240,  86, 165,
    240,  86, 166, 240,  54, 198, 240,  22, 229, 240,  21, 240,
     21, 230, 240,  22, 198, 240,  54, 181, 240,  85, 166, 240,
     86, 134, 240, 118, 117, 240, 149, 102, 240, 165,  70, 240,
    182,  53, 240, 213,  37, 240, 251, 240, 250, 240, 240,  40,
    240, 240,  71, 240, 240,  85, 240, 240,  86, 240, 240,  87,
    240, 240,  56, 240, 240,  42, 240, 240,  21,  21, 240, 229,
     53, 240, 198,  53, 240, 197,  85, 240, 165, 117, 240, 134,
    118, 240, 102, 149, 240, 101, 181, 240,  70, 182, 240,  38,
    213, 240,  37, 245, 246, 246, 214, 240,  38, 197, 240,  69,
    182, 240,  70, 150, 240, 102, 118, 240, 134, 102, 240, 134,
      0,  77,  80, 133,  43,   0,  16,  22, 240, 181, 118, 240,
    149, 149, 240, 134, 150, 240, 117, 182, 240,  86, 182, 240,
     70, 214, 240,  53, 245, 240,  38, 246, 246, 240,  38, 229,
    240,  69, 214, 240,  70, 182, 240, 102, 165, 240, 133, 150,
    240, 134, 118, 240, 166, 101, 240, 197,  86, 240, 198,  69,
    240, 229,  53, 240, 240,  21,  37, 240, 240,  27, 240, 240,
     57, 240, 240,  88, 240, 240,  87, 240, 240, 117, 240, 240,
    133, 240, 240, 133, 240, 240, 133, 240, 240, 133, 240, 240,
    133, 240, 240, 133, 240, 240, 133, 240, 240, 133, 240, 240,
    133, 240, 240, 133, 240, 240, 133, 240, 240, 133, 240, 240,
    133, 240, 240, 133, 240, 240, 133, 240, 240, 133, 240, 240,
    133,   0,  83,  48,  92,  35,   0,  13,  47,  12, 143,  12,
    143,  12, 143,  12, 240, 230, 240, 214, 240, 214, 240, 230,
    240, 214, 240, 215, 240, 214, 240, 214, 240, 230, 240, 214,
    240, 214, 240, 230, 240, 214, 240, 214, 240, 230, 240, 214,
    240, 230, 240, 214, 240, 214, 240, 230, 240, 214, 240, 214,
    240, 230, 240, 214, 240, 214, 240, 230, 240, 214, 240, 230,
    240, 214, 240, 214, 240, 230, 240, 214, 240, 214, 240, 230,
    240, 223,  14, 111,  14, 111,  14, 111,  14,   0,  66,  48,
     63,  16,  10, 106, 106, 106, 101, 181, 181, 181, 181, 181,
    181, 181, 181, 181, 181, 181, 181, 181, 181, 181, 181, 181,
    181, 181, 181, 181, 181, 181, 181, 181, 181, 181, 181, 181,
    181, 181, 181, 181, 181, 181, 181, 181, 181, 181, 181, 181,
    181, 181, 181, 181, 181, 181, 181, 181, 181, 181, 186, 106,
    106, 106,  96,  33,  21,   0,   8,  19, 115, 131, 115, 131,
    115, 115, 115, 131, 115, 131, 115, 116, 100, 116, 100, 117,
     85, 101,  85, 101,  85, 101,  85, 101,  85,   0, 116,  32,
     63,  16,  10, 106, 106, 106, 181, 181, 181, 181, 181, 181,
    181, 181, 181, 181, 181, 181, 181, 181, 181, 181, 181, 181,
    181, 181, 181, 181, 181, 181, 181, 181, 181, 181, 181, 181,
    181, 181, 181, 181, 181, 181, 181, 181, 181, 181, 181, 181,
    181, 181, 181, 181, 181, 181, 181, 181, 181, 181, 106, 106,
    106, 106,  96,  32,  25,   0,  10,  52, 240,  86, 240,  55,
    240,  36,  20, 240,  20,  36, 228,  68, 196,  84, 195, 116,
    164, 132, 132, 163, 116, 180,   0, 127,   0,  17,  64,  12,
     11,   0,   8,  37, 101, 101, 101, 101,   0,  68,  16,  20,
     11, 240, 240,  83, 131, 131, 115, 131, 131, 116, 116, 117,
    101, 101, 101, 101,   0,  61,  32,  58,  27,   0,  61,  88,
    240,  29, 223, 191,   2, 165, 103, 146, 181, 240, 118, 240,
    117, 240, 117, 240, 117, 240, 117, 240,  27, 207, 175,   2,
    143,   4, 137,  85, 118, 149, 102, 165, 101, 181, 101, 181,
    101, 181, 102, 150, 118, 104, 127,   5, 141,  21, 155,  37,
    167,  85,   0,  51,  48,  91,  28,   0,  10,  69, 240, 133,
    240, 133, 240, 133, 240, 133, 240, 133, 240, 133, 240, 133,
    240, 133, 240, 133, 240, 133, 240, 133, 240, 133, 240, 133,
    240, 133, 240, 133,  86, 197,  57, 181,  28, 175,   4, 152,
     87, 134, 134, 133, 166, 117, 181, 117, 181, 117, 197, 101,
    197, 101, 197, 101, 197, 101, 197, 101, 197, 101, 197, 101,
    197, 101, 197, 101, 181, 117, 181, 118, 150, 118, 134, 136,
     71, 159,   4, 149,  28, 165,  41, 197,  69,   0,  54,  32,
     59,  28,   0,  64,  24, 240,  61, 223,   1, 191,   2, 167,
    116, 165, 178, 149, 240, 118, 240, 117, 240, 133, 240, 117,
    240, 133, 240, 133, 240, 133, 240, 133, 240, 133, 240, 133,
    240, 149, 240, 133, 240, 134, 240, 133, 225, 134, 179, 151,
    117, 175,   3, 191,   1, 236, 240,  56,   0,  53, 112,  90,
     29,   0,  13,  21, 240, 149, 240, 149, 240, 149, 240, 149,
    240, 149, 240, 149, 240, 149, 240, 149, 240, 149, 240, 149,
    240, 149, 240, 149, 240, 149, 240, 149, 214,  85, 202,  37,
    173,  21, 159,   5, 151,  88, 134, 150, 118, 181, 118, 181,
    117, 197, 102, 197, 101, 213, 101, 213, 101, 213, 101, 213,
    101, 213, 101, 213, 101, 213, 102, 197, 117, 197, 117, 197,
    118, 166, 134, 135, 151,  88, 159,   5, 173,  21, 186,  53,
    214,  85,   0,  55,  16,  59,  29,   0,  66,  55, 240,  91,
    240,  30, 239,   1, 199,  86, 181, 149, 149, 180, 148, 196,
    133, 212, 116, 228, 111,   8, 111,   8, 111,   8, 111,   8,
    101, 240, 149, 240, 149, 240, 150, 240, 149, 240, 150, 240,
    150, 225, 135, 179, 152, 102, 175,   4, 191,   2, 237, 240,
     71,   0,  55, 112,  82,  24,   0,  10,  55, 249, 219, 204,
    197, 240,  53, 240,  68, 240,  69, 240,  69, 240,  69, 240,
     69, 240,  69, 240,  69, 240,  69, 240,  69, 240,  69, 255,
    159, 159, 213, 240,  69, 240,  69, 240,  69, 240,  69, 240,
     69, 240,  69, 240,  69, 240,  69, 240,  69, 240,  69, 240,
     69, 240,  69, 240,  69, 240,  69, 240,  69, 240,  69, 240,
     69, 240,  69, 240,  69, 240,  69, 240,  69, 240,  69,   0,
     46, 112,  89,  32,   0,  73,   5, 117, 217,  40, 207,   6,
    175,   7, 150,  69, 240,  37, 101, 245, 132, 245, 133, 229,
    133, 229, 133, 229, 133, 229, 133, 245, 117, 245, 101, 240,
     37,  70, 240,  46, 240,  46, 240,  51,  25, 240,  52,  53,
    240,  84, 240, 212, 240, 212, 240, 213, 240, 223, 240,  47,
      3, 239,   5, 191,   7, 150, 167, 148, 230, 117, 245, 117,
    245, 117, 245, 117, 230, 134, 182, 167, 120, 175,   6, 223,
      2, 240,  31, 240,  88,   0,  14,  91,  27,   0,  10,  21,
    240, 117, 240, 117, 240, 117, 240, 117, 240, 117, 240, 117,
    240, 117, 240, 117, 240, 117, 240, 117, 240, 117, 240, 117,
    240, 117, 240, 117, 240, 117,  86, 181,  58, 149,  44, 133,
     30, 120,  87, 119, 134, 102, 165, 102, 165, 102, 165, 101,
    181, 101, 181, 101, 181, 101, 181, 101, 181, 101, 181, 101,
    181, 101, 181, 101, 181, 101, 181, 101, 181, 101, 181, 101,
    181, 101, 181, 101, 181, 101, 181, 101, 181, 101, 181,   0,
     51,  48,  40,  11,   0,   8,  37, 101, 101, 101, 101,   0,
     11, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101,
    101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101,
    101, 101, 101,   0,  21,  48,  54,  20,   0,  16,   6, 230,
    230, 230, 230,   0,  21, 117, 245, 245, 245, 245, 245, 245,
    245, 245, 245, 245, 245, 245, 245, 245, 245, 245, 245, 245,
    245, 245, 245, 245, 245, 245, 245, 245, 245, 245, 245, 245,
    245,  97, 118,  98,  86, 125, 124, 154, 198,   0,   8, 112,
     89,  28,   0,  10,  69, 240, 133, 240, 133, 240, 133, 240,
    133, 240, 133, 240, 133, 240, 133, 240, 133, 240, 133, 240,
    133, 240, 133, 240, 133, 240, 133, 240, 133, 240, 133, 240,
    133, 166, 117, 150, 133, 134, 149, 118, 165, 117, 181, 101,
    197,  85, 213,  69, 229,  53, 245,  38, 245,  22, 240,  29,
    253, 254, 232,  37, 215,  53, 214,  85, 197, 117, 181, 117,
    181, 133, 165, 149, 149, 164, 149, 165, 133, 181, 117, 197,
    101, 197,   0,  53,  32,  49,  11, 240, 240,  53, 101, 101,
    101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101,
    101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101,
    101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101,
    101, 101, 101,   0,  21,  48,  89,  43,   0,  96, 101,  86,
    166, 181,  58, 106, 149,  44,  76, 133,  30,  46, 120,  87,
     19,  87, 119, 136, 134, 102, 151, 150, 102, 166, 165, 102,
    166, 165, 101, 181, 181, 101, 181, 181, 101, 181, 181, 101,
    181, 181, 101, 181, 181, 101, 181, 181, 101, 181, 181, 101,
    181, 181, 101, 181, 181, 101, 181, 181, 101, 181, 181, 101,
    181, 181, 101, 181, 181, 101, 181, 181, 101, 181, 181, 101,
    181, 181, 101, 181, 181, 101, 181, 181,   0,  81,  48,  61,
     27,   0,  60, 101,  86, 181,  58, 149,  44, 133,  30, 120,
     87, 119, 134, 102, 165, 102, 165, 102, 165, 101, 181, 101,
    181, 101, 181, 101, 181, 101, 181, 101, 181, 101, 181, 101,
    181, 101, 181, 101, 181, 101, 181, 101, 181, 101, 181, 101,
    181, 101, 181, 101, 181, 101, 181, 101, 181,   0,  51,  48,
     58,  31,   0,  70, 119, 240, 123, 240,  63, 255,   2, 215,
     87, 197, 150, 165, 181, 149, 213, 133, 213, 133, 213, 117,
    245, 101, 245, 101, 245, 101, 245, 101, 245, 101, 245, 101,
    245, 117, 213, 133, 213, 134, 197, 149, 181, 166, 150, 183,
     87, 223,   2, 255, 240,  59, 240, 119,   0,  60,  83,  28,
      0,  64,  38, 197,  57, 181,  28, 175,   4, 152,  72, 134,
    134, 133, 166, 117, 166, 117, 181, 117, 182, 101, 197, 101,
    197, 101, 197, 101, 197, 101, 197, 101, 197, 101, 197, 101,
    182, 101, 181, 117, 166, 118, 150, 118, 134, 136,  71, 159,
      4, 149,  28, 165,  41, 197,  69, 229, 240, 133, 240, 133,
    240, 133, 240, 133, 240, 133, 240, 133, 240, 133, 240, 133,
    240, 133, 240, 133, 240, 133,   0,  13,  48,  85,  29,   0,
     66,  38,  69, 202,  37, 188,  21, 175,   4, 151,  88, 135,
    119, 134, 150, 118, 181, 117, 197, 117, 197, 101, 213, 101,
    213, 101, 213, 101, 213, 101, 213, 101, 213, 101, 213, 102,
    197, 117, 197, 118, 181, 118, 166, 134, 135, 136,  88, 159,
      5, 173,  21, 186,  53, 214,  85, 240, 149, 240, 149, 240,
    149, 240, 149, 240, 149, 240, 149, 240, 149, 240, 149, 240,
    149, 240, 149, 240, 149, 240, 149,   0,  11,  80,  37,  20,
      0,  47,  69,  99, 101,  69, 101,  39, 101,  24, 106, 169,
    184, 199, 214, 230, 229, 245, 245, 245, 245, 245, 245, 245,
    245, 245, 245, 245, 245, 245, 245, 245,   0,  39,  48,  53,
     25,   0,  57,   8, 238, 175,   1, 143,   2, 134, 100, 134,
    161, 133, 240,  85, 240,  85, 240,  86, 240,  87, 240,  60,
    237, 221, 236, 240,  41, 240,  71, 240,  70, 240,  85, 240,
     85,  97, 213,  99, 166, 101, 118, 127,   3, 127,   2, 174,
    232,   0,  48,  48,  69,  25,   0,  38,  21, 240,  85, 240,
     85, 240,  85, 240,  85, 240,  85, 240,  85, 255,   3, 127,
      3, 127,   3, 197, 240,  85, 240,  85, 240,  85, 240,  85,
    240,  85, 240,  85, 240,  85, 240,  85, 240,  85, 240,  85,
    240,  85, 240,  85, 240,  85, 240,  85, 240,  85, 240,  85,
    240,  86,  97, 198,  67, 220, 221, 218, 240,  22,   0,  48,
     32,  59,  27,   0,  64,  21, 181, 101, 181, 101, 181, 101,
    181, 101, 181, 101, 181, 101, 181, 101, 181, 101, 181, 101,
    181, 101, 181, 101, 181, 101, 181, 101, 181, 101, 181, 101,
    181, 101, 181, 101, 181, 101, 181, 101, 166, 101, 151, 102,
    105, 111,   6, 125,  37, 139,  53, 151, 101,   0,  51,  48,
     65,  30,   0,  71,  37, 229, 101, 229, 116, 213, 133, 197,
    133, 196, 164, 181, 165, 165, 180, 164, 197, 133, 197, 133,
    212, 132, 229, 101, 229, 101, 244, 100, 240,  21,  69, 240,
     21,  68, 240,  52,  68, 240,  53,  37, 240,  68,  36, 240,
     84,  36, 240,  90, 240, 104, 240, 120, 240, 120, 240, 134,
    240, 150,   0,  58,  16, 102,  42,   0,  99, 100, 196, 196,
    101, 181, 180, 116, 166, 165, 116, 166, 165, 117, 151, 148,
    133, 136, 133, 148, 131,  20, 133, 149, 115,  20, 132, 165,
    100,  36, 101, 180, 100,  36, 101, 181,  84,  36, 100, 197,
     83,  53,  84, 212,  68,  68,  69, 212,  68,  68,  69, 213,
     52,  68,  68, 229,  51, 100,  52, 244,  36, 100,  37, 244,
     36, 100,  36, 240,  21,  19, 116,  36, 240,  36,  19, 132,
     20, 240,  36,  19, 136, 240,  56, 136, 240,  70, 167, 240,
     70, 167, 240,  70, 166, 240,  85, 182,   0,  80,  48,  66,
     31,   0,  73, 101, 214, 133, 197, 150, 165, 181, 149, 213,
    117, 245, 101, 240,  21,  69, 240,  53,  37, 240,  69,  21,
    240, 105, 240, 136, 240, 150, 240, 180, 240, 182, 240, 151,
    240, 137, 240, 116,  36, 240,  84,  53, 240,  53,  69, 240,
     21, 101, 229, 132, 213, 149, 197, 165, 165, 197, 133, 229,
    102, 229,   0,  58, 112,  92,  30,   0,  71,  37, 229, 101,
    229, 117, 213, 117, 197, 148, 197, 149, 165, 180, 165, 181,
    149, 181, 133, 213, 117, 213, 116, 244, 101, 245,  85, 240,
     20,  84, 240,  36,  69, 240,  37,  53, 240,  52,  52, 240,
     68,  37, 240,  84,  20, 240, 100,  20, 240, 115,  20, 240,
    115,  19, 240, 135, 240, 149, 240, 165, 240, 180, 240, 164,
    240, 180, 240, 164, 240, 180, 240, 180, 240, 164, 240, 180,
    240,  65,  84, 240,  90, 240,  89, 240, 104, 240, 119,   0,
     14,  60,  27,   0,  64,  47,   5, 127,   5, 127,   5, 127,
      4, 240, 102, 240, 101, 240, 101, 240, 101, 240, 101, 240,
    102, 240, 101, 240, 101, 240, 101, 240, 102, 240, 101, 240,
    101, 240, 101, 240, 102, 240,  86, 240, 101, 240, 101, 240,
    102, 240,  95,   6, 111,   6, 111,   6, 111,   6,   0,  51,
     48,  14,  34,   0, 114, 111,  13, 111,  13, 111,  13, 111,
     13,   0, 124,  27,  62,   0, 127,   0,  82,  47,  15,  15,
     11, 111,  15,  15,  11, 111,  15,  15,  11, 111,  15,  15,
     11,   0, 127,   0,  98,  64,  31,  23,   0,   9,   5,  69,
    149,  69, 148,  84, 149,  69, 148,  84, 164,  84, 148,  84,
    164,  84, 164,  84, 148,  84, 164,  84,   0, 127,   0,   6,
     64,  23,  24,   0,  18,  52, 131, 135,  99, 121,  68, 111,
      3, 100,  73, 116,  87, 131, 132,   0, 127,   0,  15,  16,};

//*****************************************************************************
//
// The font definition for the 60 point Cmss font.
//
//*****************************************************************************
const tFont g_sFontCmss60 =
{
    //
    // The format of the font.
    //
    FONT_FMT_PIXEL_RLE,

    //
    // The maximum width of the font.
    //
    55,

    //
    // The height of the font.
    //
    60,

    //
    // The baseline of the font.
    //
    45,

    //
    // The offset to each character in the font.
    //
    {
           0,    7,   53,   85,  302,  428,  614,  754,
         774,  855,  939, 1004, 1123, 1141, 1151, 1163,
        1287, 1376, 1459, 1547, 1638, 1734, 1820, 1910,
        1995, 2083, 2172, 2191, 2216, 2262, 2287, 2368,
        2449, 2570, 2701, 2817, 2913, 3039, 3130, 3220,
        3330, 3459, 3508, 3599, 3720, 3811, 3978, 4107,
        4240, 4344, 4496, 4609, 4705, 4837, 4965, 5099,
        5296, 5427, 5560, 5652, 5715, 5748, 5811, 5843,
        5855, 5875, 5933, 6024, 6083, 6173, 6232, 6314,
        6403, 6494, 6534, 6588, 6677, 6726, 6815, 6876,
        6934, 7017, 7102, 7139, 7192, 7261, 7320, 7385,
        7487, 7553, 7645, 7705, 7719, 7746, 7777,
    },

    //
    // A pointer to the actual font data
    //
    g_pucCmss60Data
};
